[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=SWARM || Mr Ticklles E46

[BASIC]
GRAPHICS_OFFSET=0,-0.26,-0.15
GRAPHICS_PITCH_ROTATION=-0.5
TOTALMASS=1460
INERTIA=1.740,1.2,4.571

[GRAPHICS]
DRIVEREYES=-0.332997,0.918967,-0.214085
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-0.098369
BUMPER_CAMERA_POS=0.0,0.34,2.2
BONNET_CAMERA_POS=0.0,1.04,-0.18
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=3
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=-8
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.4
STEER_ASSIST=0.0
STEER_LOCK=450
STEER_RATIO=8.7
LINEAR_STEER_ROD_RATIO=0.00086

[FUEL]
CONSUMPTION=0.0035
FUEL=30
MAX_FUEL=50

[FUELTANK]
POSITION=0,-0.16,-0.95

[RIDE]
PICKUP_FRONT_HEIGHT=-0.350
PICKUP_REAR_HEIGHT=-0.335

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

